svg.icon-arrow-left(version='1.1', xmlns='http://www.w3.org/2000/svg', xmlns:xlink='http://www.w3.org/1999/xlink', x='0px', y='0px', width='306px', height='306px', viewBox='0 0 306 306', style='enable-background:new 0 0 306 306;', xml:space='preserve')
  polygon(points='94.35,0 58.65,35.7 175.95,153 58.65,270.3 94.35,306 247.35,153 		')